IF NOT EXISTS (SELECT * FROM GLB_CHAVE WHERE CD_CHAVE='IMPRIMIR_COMANDA_COM_FABRICANTE')
BEGIN
INSERT INTO GLB_CHAVE (CD_CHAVE,DS_CHAVE,TP_NIVEL,TP_CTRL,TP_SISTEMA,TP_OCULTO,DS_PROCESSO,STS_CHAVE) 
VALUES ('IMPRIMIR_COMANDA_COM_FABRICANTE','IMPRIME FABRICANTE DO PRODUTO NA COMANDA',0,1,4,0,'IMPRIME FABRICANTE DO PRODUTO NA COMANDA',0)
END 


IF NOT EXISTS (SELECT * FROM GLB_CHAVE_CPL WHERE CD_CHAVE='IMPRIMIR_COMANDA_COM_FABRICANTE' AND CD_OPCAO =0)
BEGIN 
INSERT INTO GLB_CHAVE_CPL  (CD_CHAVE,CD_OPCAO,DS_OPCAO) VALUES ('IMPRIMIR_COMANDA_COM_FABRICANTE',0,'0 - NAO')
END 


IF NOT EXISTS (SELECT * FROM GLB_CHAVE_CPL WHERE CD_CHAVE='IMPRIMIR_COMANDA_COM_FABRICANTE' AND CD_OPCAO =1)
BEGIN
INSERT INTO GLB_CHAVE_CPL  (CD_CHAVE,CD_OPCAO,DS_OPCAO) VALUES ('IMPRIMIR_COMANDA_COM_FABRICANTE',1,'1 - SIM')
END
